Subject: Re: [Xen-devel] xen-netback: make feature-rx-notify mandatory -- Breaks stubdoms

From: John <[email-masked]>
Date: Wed, 17 Dec 2014 15:29:38 -0800

On 12/17/2014 6:00 AM, David Vrabel wrote:
> This patch works for me.  I tested it with a hacked Linux frontend that
> disabled feature-rx-notify, but not with a stubdom.
>
> Can you give it a try, please?

I tested this and it does seem to work -- at least, a stubdom-based domU 
starts up and runs properly. That said, I'm not using the minios network 
functionality much, since all of my customer and test domains use PVHVM 
drivers.

-John